.TH cvdupdate "1" "January 2022"
.SH NAME
cvdudpate: - ClamAV Private Database Mirror Updater Tool
.SH SYNOPSIS
.B cvdupdate
[\fI\,OPTIONS\/\fR] \fI\,COMMAND \/\fR[\fI\,ARGS\/\fR]...
.SH OPTIONS
.TP
\fB\-\-help\fR
Show this message and exit.
.SS "Commands:"
.TP
add
Add a db to the list of known DBs.
.TP
clean
Commands to clean up.
.TP
config
Commands to configure.
.TP
list
List the DBs found in the database directory.
.TP
remove
Remove a db from the list of known DBs and delete local copies...
.TP
show
Show details about a specific database.
.TP
update
Update local copy of DBs.
.IP
CVD\-Update: ClamAV Database Updater
.IP
A tool to download and update clamav databases and database patch
.IP
files for the purposes of hosting your own database mirror.
.TP
Version 1.0.2
Copyright (C) 2021 Cisco Systems, Inc. and/or its
.IP
affiliates. All rights reserved.
